[ProductInfo]
ProductType=NHM-8
PpmId=C
Description=TIM
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1 = Product Profile
Setting2 = WAP Bookmarks
Setting3 = WAP Settings
Setting4 = MMS Connection Settings
Setting5 = FileManager - All files
Setting6 = WakeUp Graphic Logos

[NMP.Cmn.ProductProfileFN]
ProductProfileFile = C:\Program Files\Nokia\Phoenix\Products\NHM-8\euro.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapBookmarksFile   = C:\Program Files\Nokia\Phoenix\Products\NHM-8\tim.wb2
WapSettingsFile   = C:\Program Files\Nokia\Phoenix\Products\NHM-8\tim.ws2
MMSConnectionSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\tim.mcs
[NMP.Cmn.FileManagerFN]
FileManagerSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\europe.fms
[NMP.Cmn.LogoServer]
File=C:\Program Files\Nokia\Phoenix\Products\nhm-8\tim.sav
